Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 9156 - mysql: fix the rc file
mysql: fix the rc file
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: acua (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-06 01:45 EST by Stig Hackvan
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-07 15:18:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stig Hackvan 2000-02-06 01:45:10 EST
1. ../init.d/mysql restart isn't implemented

2. mysql restarts from logrotate even if it's not on by default (removed
from .../rc.d/rc.N)

3. mysql isn't in bugzilla

4. you should pay me for these annoyances and for reporting them.
Comment 1 Tim Powers 2000-02-07 13:19:59 EST
OK. I have rebuilt it. Take a look in ftp.redhat.com/pub/rawhide/powertools
whenever it gets updated (should be today).

I made the startup script chkconfig compatable, it now impliments restart and
status as well as start and stop. Also, instead of restarting mysqld by
logrotate (which is a big problem), logrotate runs a "killall -HUP mysqld"
instead so that it doesn't fire up when it isn't supposed to.

Tim

Note You need to log in before you can comment on or make changes to this bug.